Quikrbox Web Store - Bug #6608

Please update the logo of web store
05/25/2023 03:29 PM - priyanka Sharma

Status: Closed Start date: 05/25/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/03/2023 10:42 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 06:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
